[
  {
    "time": "15:48:45",
    "cmd": "tu",
    "response": "أتقدم للأمام",
    "duration_s": 10.12
  },
  {
    "time": "15:49:26",
    "cmd": "go back",
    "response": "أتراجع للخلف",
    "duration_s": 10.13
  },
  {
    "time": "15:49:50",
    "cmd": "o turn right",
    "response": "أدور لليمين",
    "duration_s": 10.2
  },
  {
    "time": "15:50:12",
    "cmd": "tturn left until you see a person",
    "response": "أدور لليمين حتى أرى شخصا",
    "duration_s": 10.52
  }
]